 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/95cd4374-91db-9450-ed4f-c1b7cd4df0af.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 874px;
}

.u-section-1 .u-group-1 {
  width: 636px;
  min-height: 470px;
  height: auto;
  margin: 172px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 11px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 35px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-1 .u-group-1 {
    width: 403px;
    min-height: 459px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 0% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-1 .u-group-1 {
    width: 380px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 52.74% 47.17%;
    background-size: auto 130%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-1 .u-group-1 {
    width: 333px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 72.26% 63.64%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-1 .u-group-1 {
    width: 269px;
    min-height: 471px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1280px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 18px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 360px;
  background-image: url("images/pexels-chanaka-906494.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 360px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 49px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 360px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 49px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-2 .u-image-2 {
  min-height: 360px;
  background-image: url("images/pexels-tiger-lily-4483610.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  min-height: 360px;
  background-image: url("images/istockphoto-520703835-612x612.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 391px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 10px 0 0;
}

.u-section-2 .u-layout-wrap-2 {
  margin-top: 20px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-2 .u-text-8 {
  margin: 20px 151px 0 0;
}

.u-section-2 .u-layout-cell-8 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-text-9 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-2 .u-text-10 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1015px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 297px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 297px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 297px;
  }

  .u-section-2 .u-image-2 {
    min-height: 297px;
  }

  .u-section-2 .u-image-3 {
    min-height: 297px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 322px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 330px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 51px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-2 .u-image-1 {
    min-height: 227px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    min-height: 227px;
  }

  .u-section-2 .u-image-3 {
    min-height: 227px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1572px;
  }

  .u-section-2 .u-image-1 {
    min-height: 341px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    order: 1;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 341px;
    order: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 341px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1053px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 249px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 215px;
  }

  .u-section-2 .u-image-2 {
    min-height: 215px;
  }

  .u-section-2 .u-image-3 {
    min-height: 215px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 70px;
}

.u-section-3 .u-text-1 {
  width: 440px;
  margin: 22px auto 21px;
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }
}@font-face {
  font-family: 'LEMONMILK-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LEMONMILK-Medium.otf);
}